Can Someone Help me that knows their stuff ?

Discussion in 'Wii - Hacking' started by aslo, Dec 12, 2008.

Dec 12, 2008
  1. aslo
    OP

    Newcomer aslo Member

    Joined:
    Dec 12, 2008
    Messages:
    14
    Country:
    United States
    O.K., i have installed the Homebrew channel through the twilight hack. I am trying to see if i can play backups.

    I should mention i have the dreaded system 3.4, i goofed. But my Homebrew channel is there.
    But , i cannot seem to install cios, or wads. If i choose a wad on my sd card, i just get errors-2011.
    I figured its because i dont have cios installed, but i cant seem to install that either.
    I followed various threads, and just come around in circles. To install cios, install the wad, but i cant install the wad.

    Can someone walk me through this begining with, i have homebrew installed, i have a sd card,

    cant seem to install wads, or cios, to install the backup launcher.

    help. running out of vicodins.
    thank you.
     


  2. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    If anything would help, then it's a downgrade, just look at the downgrade thread
     
  3. applejoe

    Newcomer applejoe Newbie

    Joined:
    Dec 12, 2008
    Messages:
    9
    Country:
    United States
    I had the same problem, couldn't install anything to change my firmware because it was all compatible with 3.2. Wonderful ideas right? Anyway what finally got it working for me was this topic

    http://gbatemp.net/index.php?showtopic=112945

    followed the instructions to the letter (it even comes with a custom wad installer to use with 3.4) and in no time I had 3.2U on my system again.
     
  4. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    obviously hasn't looked, been "new" and all that, welcome one and welcome ALL
    check the "stickied" thread of downgrading from oct 23rd (3.4 aswell) first install HBC, don't ask how or where, search it's EVERYWHERE. [​IMG] have fun!
     
  5. aslo
    OP

    Newcomer aslo Member

    Joined:
    Dec 12, 2008
    Messages:
    14
    Country:
    United States
    yes
    obviously disgusted with lack of simple communication. Obviously not interested in a whole lifestyle change. and btw , obviously didnt read my post, HBC already succesfully installed.

    thanks
     
  6. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    google is your best friend, right kitt?
     
  7. aslo
    OP

    Newcomer aslo Member

    Joined:
    Dec 12, 2008
    Messages:
    14
    Country:
    United States

    So then perhaps nothing will help?
     
  8. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    you will probably need ios 16, as well as the modded wad manager which can run under 3.3v2, 3.4 to install ios16, then you should be able to install cios, then go about downgrading, or installing loader channels.. pm me if you want..
     
  9. syst3merror

    Member syst3merror GBAtemp Regular

    Joined:
    Nov 10, 2008
    Messages:
    248
    Location:
    Indiana
    Country:
    United States
    nothing will help? They just gave you the damn answer, it's called DOWNGRADE!!!! Look around on here.....it's everywhere!!! Do a search for "downgrade 3.4" and (surprising, I know) you will find your answer. Holy crap, I did a search for "downgrade 3.4" and found this: http://www.google.com/search?q=downgrade+3...rch=gbatemp.net WOW!
     
  10. aslo
    OP

    Newcomer aslo Member

    Joined:
    Dec 12, 2008
    Messages:
    14
    Country:
    United States
    You are obviously way more learned than i. Valgreens reply, start with "If anything will help" which implies that perhaps nothing will, and i dont know for sure, because this is the most confusing, cross referenced, misleading bunch of information ive ever seen.
    I have Homebrew running. MUST I DOWNGRADE ? I am only interested in playing backups if possible. ARE YOU SURE I MUST DOWNGRADE?
    I just finished a thread about how to run backup launchers on 3.4. with no mention of downgrading. Ive seen hundreds of revisions of files with little or no instructions. Ive seen an article on
    problems running wad files that starts off telling you to run a wad file.
    So yes, im not certain about anything at this point. I am running Homebrew, just want to see if i can play a backup. I have 3.4. I MUST DOWNGRADE ??????
     
  11. Edgedancer

    Member Edgedancer Director of Moon based operations

    Joined:
    Oct 2, 2006
    Messages:
    2,641
    Location:
    Canberra
    Country:
    Australia
    If you want to play backups then it is preferable, if not necessary to downgrade.
     
  12. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    What's with "If anything would help, then it's a downgrade, just look at the downgrade thread" missunderstandable? It's just either downgrade helps or nothing helps.
     
  13. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    I'm almost 100% certain you have to downgrade. Even if you don't, the benefits of doing so are rather nice and I don't know why you'd rather stay on 3.4.
     
  14. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    ...*sigh*....would have loved to help you aslo, but havent heard back from you... follow this guide, you will need IOS 16, google it, find it under torrents, or whatever...

    see here!! http://gbatemp.net/index.php?showtopic=112945

    Step 1:
    Update your Wii to the latest version.

    Step 2:
    Using "The Homebrew Channel", open "WAD Manager".

    Step 3:
    Press "A" on the Wii Remote once.
    The Wii should detect a SD Card.
    Press "A" again to see a list of WADs on the SD Card.
    Use the "D-Pad" to select "IOS16-64-v257-prod.wad".
    Press "+" to install the WAD.
    Once installed, press the "Home" button, to restart you Wii.

    Step 4:
    Using "The Homebrew Channel", open “Custom Manager".
    Using the same method as in "Step 3", install the "cIOS_Fix.wad".
    Once installed, press the "Home" button, to restart you Wii.

    Note:
    If that fails to install, just use “WAD Manager” to install it like in the youtube video.

    Step 5:
    Using the ‘Homebrew Channel’, open ‘IOS Downgrader’. Just follow the instructions on the screen and wait until it finishes installing the necessary IOSs.

    STEP 6:
    Using "The Homebrew Channel", open "Install Shop IOS51".
    Use the "D-Pad" to select "Yes", and install "IOS51", by pressing "A".
    Use the "D-Pad" to select "Yes", and install the IOS Patch, by pressing "A".
    Use the "D-Pad" to select "No", and DO NOT install the "Wii Shop Channel".

    Step 7:
    Using the ‘Homebrew Channel’, open ‘WAD Manager ’. Install ‘WAD MANAGER 1.3’.

    Step 8:
    The Wii is now able to install WADs and Homebrew Apps should work properly now.

    now under WAD MANAGER channel, you can install ALL backup loaders, check djtaz's sig, or noobwarriors, or the gamma launcher channels thread to get working loader channels... OR you can just load the gamma launcher off your sd card VIA homebrew channel..
     
  15. aslo
    OP

    Newcomer aslo Member

    Joined:
    Dec 12, 2008
    Messages:
    14
    Country:
    United States
    Thank you, but again, no one is saying.. "You must downgrade to play backups"
     
  16. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Well, Valgreen posted a guide for you, but it involves downgrading. I say you do it. I reemphasize that there's pretty much no reason NOT to downgrade.
     
  17. aslo
    OP

    Newcomer aslo Member

    Joined:
    Dec 12, 2008
    Messages:
    14
    Country:
    United States

    Ah, someone that almost 100% certain. This is good.

    I originally just want to see if it were possible to play backups with out modding the machine. I installed the Homebrew Channel. It was a frustrating experience because many told me the wrong thing, sent me to the wrong files and generally had no clue.
    but i have the Homebrew channel running. But i cant seem to load .wad files with the loader, therefore i cant seem to run the backup loader which is all i want to try.

    I dont mind trying software that installs as a save file, runs a program that perhaps defeats the id check on dvd discs, but, whether i want to trust people and hacked software,
    to downgrade the wii system files, are another story. So im not sure i am going any further. What ive seen so far has not exactly inspired confidence.


    Thanks for the reply.
     
  18. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    if you have the homebrew channel working, download the gamma loader .dol file..

    place it on your SD card under your APPS folder..

    ie SD:\Apps\Loader\boot.dol

    make sure you rename the .dol file to boot.dol...

    then go to your homebrew channel, LOAD the backup loader .dol file, and baboom you are good to go

    here is the link to gamma loader
    http://rapidshare.com/files/163803100/Wiiigator3gamma.dol

    rename Wiigator3gamma.dol to boot.dol

    and the homebrew channel loads .dol files NOT wad files... think of a wad file as an exe.. its like an installable file for the wii... if you want to install WAD files you need an app such as wad manager.. this app will then install said WAD to your wii... whereas you can load .dol files off your SD card. BOTH ways work, you can either load the loader .dol file off an sd card via homebrew channel, OR you can install the loader .WAD via wad manager direct to your wii so you then do not need to run the loader off of your sd card via HBC..
     
  19. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    It's just when you really decide not to downgrade, then please don't bug around with "i can't do this, i can't do that, everybody gives me shitty tips", because with 3.3v2 or 3.4(*edit: without a installed cIOS) you can't install cIOS files, you can't install wads and nearly all tips people will give you won't work for you.

    PS: What do you think installing a cIOS is, if not "modding the machine"?
     
  20. aslo
    OP

    Newcomer aslo Member

    Joined:
    Dec 12, 2008
    Messages:
    14
    Country:
    United States
    Right now, i have a folder from another suggestion, called iso loader so it is sd:\apps\iso loader\boot.dol
    if i remember correctly a greenish screen comes up thats it, doesnt tell me to put in a disc or anything. Is this any different ?
     

Share This Page